Sat, 13 Apr 2024 06:38:14 UTC | login

Information for RPM krb5-devel-1.20.1-3.el9.aarch64.rpm

ID727748
Buildkrb5-1.20.1-3.el9
Namekrb5-devel
Version1.20.1
Release3.el9
Epoch
Archaarch64
DraftFalse
SummaryDevelopment files needed to compile Kerberos 5 programs
DescriptionKerberos is a network authentication system. The krb5-devel package contains the header files and libraries needed for compiling Kerberos 5 programs. If you want to develop Kerberos-aware programs, you need to install this package.
Build Time2023-01-10 15:14:25 GMT
Size133.82 KB
fb1a09aa706652a830b28bd6dc3aea55
LicenseMIT
Buildrootc9s-build-side-1404-stack-gate-306423-189470
Provides
krb5-devel = 1.20.1-3.el9
krb5-devel(aarch-64) = 1.20.1-3.el9
krb5-kdb-devel-version = 9.0
pkgconfig(gssrpc) = 1.20.1
pkgconfig(kadm-client) = 1.20.1
pkgconfig(kadm-server) = 1.20.1
pkgconfig(kdb) = 1.20.1
pkgconfig(krb5) = 1.20.1
pkgconfig(krb5-gssapi) = 1.20.1
pkgconfig(mit-krb5) = 1.20.1
pkgconfig(mit-krb5-gssapi) = 1.20.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
/usr/bin/sh
keyutils-libs-devel
krb5-libs(aarch-64) = 1.20.1-3.el9
libcom_err-devel
libgssapi_krb5.so.2()(64bit)
libgssrpc.so.4()(64bit)
libk5crypto.so.3()(64bit)
libkadm5(aarch-64) = 1.20.1-3.el9
libkdb5.so.10()(64bit)
libkrad.so.0()(64bit)
libkrb5.so.3()(64bit)
libkrb5support.so.0()(64bit)
libselinux-devel
libverto-devel
pkgconfig(gssrpc)
pkgconfig(kdb)
pkgconfig(mit-krb5)
pkgconfig(mit-krb5-gssapi)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 65 >>>
Name ascending sort Size
/usr/bin/krb5-config6.65 KB
/usr/include/gssapi0.00 B
/usr/include/gssapi.h181.00 B
/usr/include/gssapi/gssapi.h29.38 KB
/usr/include/gssapi/gssapi_alloc.h2.58 KB
/usr/include/gssapi/gssapi_ext.h20.42 KB
/usr/include/gssapi/gssapi_generic.h2.17 KB
/usr/include/gssapi/gssapi_krb5.h11.75 KB
/usr/include/gssapi/mechglue.h1.61 KB
/usr/include/gssrpc0.00 B
/usr/include/gssrpc/auth.h6.29 KB
/usr/include/gssrpc/auth_gss.h4.73 KB
/usr/include/gssrpc/auth_gssapi.h4.23 KB
/usr/include/gssrpc/auth_unix.h2.83 KB
/usr/include/gssrpc/clnt.h9.43 KB
/usr/include/gssrpc/netdb.h2.38 KB
/usr/include/gssrpc/pmap_clnt.h3.35 KB
/usr/include/gssrpc/pmap_prot.h3.75 KB
/usr/include/gssrpc/pmap_rmt.h2.25 KB
/usr/include/gssrpc/rename.h9.80 KB
/usr/include/gssrpc/rpc.h3.07 KB
/usr/include/gssrpc/rpc_msg.h4.99 KB
/usr/include/gssrpc/svc.h11.13 KB
/usr/include/gssrpc/svc_auth.h3.88 KB
/usr/include/gssrpc/types.h3.54 KB
/usr/include/gssrpc/xdr.h11.50 KB
/usr/include/kadm50.00 B
/usr/include/kadm5/admin.h20.09 KB
/usr/include/kadm5/chpass_util_strings.h1.51 KB
/usr/include/kadm5/kadm_err.h4.24 KB
/usr/include/kdb.h62.67 KB
/usr/include/krad.h8.72 KB
/usr/include/krb50.00 B
/usr/include/krb5.h402.00 B
/usr/include/krb5/ccselect_plugin.h4.11 KB
/usr/include/krb5/certauth_plugin.h5.38 KB
/usr/include/krb5/clpreauth_plugin.h15.17 KB
/usr/include/krb5/hostrealm_plugin.h5.33 KB
/usr/include/krb5/kadm5_auth_plugin.h12.19 KB
/usr/include/krb5/kadm5_hook_plugin.h6.02 KB
/usr/include/krb5/kdcpolicy_plugin.h5.20 KB
/usr/include/krb5/kdcpreauth_plugin.h17.81 KB
/usr/include/krb5/krb5.h341.22 KB
/usr/include/krb5/localauth_plugin.h5.74 KB
/usr/include/krb5/locate_plugin.h2.62 KB
/usr/include/krb5/plugin.h2.04 KB
/usr/include/krb5/preauth_plugin.h1.73 KB
/usr/include/krb5/pwqual_plugin.h4.32 KB
/usr/include/profile.h11.87 KB
/usr/lib64/libgssapi_krb5.so21.00 B
Component of
1 through 12 of 12
Buildroot descending sort Created State
c9s-build-311751-212634 2023-02-07 15:44:13 expired
c9s-build-311468-210787 2023-02-06 09:35:40 expired
c9s-build-311226-209016 2023-02-02 18:28:54 expired
c9s-build-311123-208547 2023-02-02 13:39:54 expired
c9s-build-310760-205474 2023-01-31 16:57:47 expired
c9s-build-310755-205385 2023-01-31 16:27:54 expired
c9s-build-310630-205003 2023-01-31 12:58:03 expired
c9s-build-310373-203688 2023-01-30 17:41:09 expired
c9s-build-310280-203324 2023-01-30 14:04:53 expired
c9s-build-310277-203324 2023-01-30 14:04:44 expired
c9s-build-310078-201955 2023-01-27 16:55:56 expired
c9s-build-310006-201776 2023-01-27 13:04:37 expired